You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     olg...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/textproc/plover/Makefile 412349 2016-04-01 
14:25:16Z mat $
Log URL:        
http://beefy10.nyi.freebsd.org/data/110i386-default/422585/logs/py27-plover-2.2.0_2.log
Build URL:      
http://beefy10.nyi.freebsd.org/build.html?mastername=110i386-default&build=422585
Log:

====>> Building textproc/plover
build started at Fri Sep 23 02:54:56 UTC 2016
port directory: /usr/ports/textproc/plover
building for: FreeBSD 110i386-default-job-09 11.0-RC3 FreeBSD 11.0-RC3 r306144 
i386
maintained by: olg...@freebsd.org
Makefile ident:      $FreeBSD: head/textproc/plover/Makefile 412349 2016-04-01 
14:25:16Z mat $
Poudriere version: 3.1.14
Host OSVERSION: 1200005
Jail OSVERSION: 1100122

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 11.0-RC3 r306144
UNAME_r=11.0-RC3
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/110i386-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=py27-plover-2.2.0_2
OSREL=11.0
_OSRELEASE=11.0-RC3
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/110i386-default/ref/.p/pool
MASTERNAME=110i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100122
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/textproc/plover/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/textproc/plover/work  
HOME=/wrkdirs/usr/ports/textproc/plover/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh WX_CONFIG=/usr/local/bin/wxgtk2u-3.0-config
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/textproc/plover/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/textproc/plover/work  
HOME=/wrkdirs/usr/ports/textproc/plover/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
WX_CONFIG=/usr/local/bin/wxgtk2u-3.0-config LDSHARED="cc -shared" 
PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/plover"
EXAMPLESDIR="share/examples/plover"
DATADIR="share/plover"
WWWDIR="www/plover"
ETCDIR="etc/plover"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/plover
DOCSDIR=/usr/local/share/doc/plover
EXAMPLESDIR=/usr/local/share/examples/plover
WWWDIR=/usr/local/www/plover
ETCDIR=/usr/local/etc/plover
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py27-plover-2.2.0_2 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.8.7_3.txz
[110i386-default-job-09] Installing pkg-1.8.7_3...
[110i386-default-job-09] Extracting pkg-1.8.7_3: .......... done
===>   py27-plover-2.2.0_2 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of py27-plover-2.2.0_2
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by py27-plover-2.2.0_2 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by py27-plover-2.2.0_2 for building
=> SHA256 Checksum OK for plover-2.2.0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by py27-plover-2.2.0_2 for building
===>  Extracting for py27-plover-2.2.0_2
=> SHA256 Checksum OK for plover-2.2.0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for py27-plover-2.2.0_2
===>  Applying FreeBSD patches for py27-plover-2.2.0_2
===========================================================================
=======================<phase: build-depends  >============================
===>   py27-plover-2.2.0_2 depends on package: py27-xlib>=0 - not found
===>   Installing existing package /packages/All/xlib-0.17.txz
[110i386-default-job-09] Installing xlib-0.17...
[110i386-default-job-09] `-- Installing python27-2.7.12...
[110i386-default-job-09] |   `-- Installing libffi-3.2.1...
[110i386-default-job-09] |   | `-- Installing indexinfo-0.2.5...
[110i386-default-job-09] |   | `-- Extracting indexinfo-0.2.5: .... done
[110i386-default-job-09] |   `-- Extracting libffi-3.2.1: .......... done
[110i386-default-job-09] |   `-- Installing gettext-runtime-0.19.8.1...
[110i386-default-job-09] |   `-- Extracting gettext-runtime-0.19.8.1: 
.......... done
[110i386-default-job-09] |   `-- Installing readline-6.3.8...
[110i386-default-job-09] |   `-- Extracting readline-6.3.8: .......... done
[110i386-default-job-09] `-- Extracting python27-2.7.12: .......... done
[110i386-default-job-09] `-- Installing py27-setuptools27-23.1.0...
[110i386-default-job-09] `-- Extracting py27-setuptools27-23.1.0: .......... 
done
[110i386-default-job-09] Extracting xlib-0.17: .......... done
Message from python27-2.7.12:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   py27-plover-2.2.0_2 depends on package: py27-xlib>=0 - not found
*** Error code 1

Stop.
make: stopped in /usr/ports/textproc/plover
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to